@charset "utf-8";
/*==========================================定制网站=========================================*/
/*banner*/
.dingzhi_ban
{ width:1200px; margin:0 auto; text-align:center; color:#fff;}
.dingzhi_ban h2
{ line-height:1; font-size:60px; font-weight:normal; padding:40px 0 24px;}
.dingzhi_ban h3
{ height:40px; line-height:40px; font-size:26px; font-weight:normal;}
.dingzhi_ban h3 i
{ width:125px; height:1px; background:#c6c7c9; margin:20px 20px 8px; display:inline-block; }
.dingzhi_ban p
{ line-height:30px; font-size:18px; padding-top:30px;}

/*专业定制网站服务*/
.imgZoom img,.imgY180 img { -moz-transition:all .4s ease 0s; -ms-transition:all .4s ease 0s; -o-transition:all .4s ease 0s; -webkit-transition:all .4s ease 0s; transition:all .4s ease 0s;}
.imgZoom { overflow:hidden; }
.imgZoom:hover img{ -moz-transform:scale(1.08,1.08); -ms-transform:scale(1.08,1.08); -o-transform:scale(1.08,1.08); -webkit-transform:scale(1.08,1.08); transform:scale(1.08,1.08);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }

.dz_fw_w1
{ width: 33.3333%; float:left; overflow: hidden;}
.dz_fw_w2
{ width: 100%; float:left; overflow: hidden;}
.dz_fw_w3
{ width: 66.6667%; float:left; overflow: hidden;}

.dz_fw_w1 .iservice {
    height: 245px;
    min-height: 0;
}
.dz_fw_w1 #video
{ height:100%;}

.serli .b_info
{ position:relative; z-index:2;}
.serli .b_info:after,.serli .b_info:before { content:''; display:block; width:0; height:0; overflow:hidden; border-style:dashed; border-color:transparent; border-width:16px; position:absolute;}
.serli .b_info:before { filter:alpha(opacity=0); opacity:0; z-index:10; -webkit-transition:all 0.2s ease .1s; transition:all 0.2s ease .1s;}
.serli .b_info:hover:before { filter:alpha(opacity=20); opacity:.2;}

/*hover*/

.iservice 
{ background-color:#ff6600; padding:45px 50px; position:relative; min-height:245px; color:#fff; overflow:hidden;}
.iservice:before 
{ content:""; position:absolute; display:block; width: 190%; height:100%; top:0; left:-10%; background:url(/images/images/white.2.png);
    -moz-transform:translateX(-120%) skewX(48deg);
    -webkit-transform:translateX(-120%) skewX(48deg);
    -o-transform:translateX(-120% )skewX(48deg);
    -ms-transform:translateX(-120%) skewX(48deg);
    transform: translateX(-120%) skewX(48deg);
    -moz-transition:left .4s ease-in-out;
    -webkit-transition:left .4s ease-in-out;
    -o-transition:left .4s ease-in-out;
    -ms-transition:left .4s ease-in-out;
    transition:left .4s ease-in-out;
}
.iservice:hover:before {left: 180%;}
.color2 .iservice:before { background-image:url(/images/gray.1.png);}
.iservice > .title,.iservice > div,.iservice .more { position:relative; z-index:2;}
.color2 .iservice { background-color:#ffffff; color:#585858;}
.color3 .iservice { background-color:#42668f;}
.color4 .iservice { background-color:#585858;}
.color5 .iservice { background-color:#f2ad0a;}
.color6 .iservice { background-color:#4d2e83;}
.color7 .iservice { background-color:#ffb400;}
.color8 .iservice { background-color:#f2c200;}
.color9 .iservice { background-color:#2cbcb1;}
.color10 .iservice { background-color:#65bc46;}
.color11 .iservice { background-color:#333333;}
.color12 .iservice { background-color:#e9e9ea; color:#191919;}
.color13 .iservice { background-color:#4bb4e6;}

.iservice a
{ color:#fff;}
.iservice .ba { display:block; width:100%; height:100%; position:absolute; left:0; top:0; z-index:5; background:url(/about:blank);}
.iservice .title { font-size:28px; height:48px; font-weight:normal;}
.iservice .text { font-size:14px; line-height:1.5em; max-height:5em; overflow:hidden; margin-bottom:7.5%; text-align:justify;} 
.iservice > .links { z-index:7; }
.iservice .links .ul { width:50%; float:left;}
.iservice .links .li { line-height:20px; margin-bottom:3px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.iservice .links .li a { color:#ffffff;}
.iservice .links .li a:hover { color:#fff;}
.iservice .links .ion { display:inline-block; width:15px; vertical-align:0; height:20px; line-height:20px; font-size:12px; letter-spacing:-1em; text-indent:-99em; color:transparent; background:url(/images/list_arr.png) -15px 0 no-repeat;
	*text-indent:0; *zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000'); -webkit-transition:all 0.3s ease; transition:all 0.3s ease;}
.iservice .links .ion:before {content:'\3000';}
.iservice .links .li a:hover .ion { background-position:0 0;}
.color2 .iservice .links .li a { color:#838383;}
.color2 .iservice .links .li a:hover { color:#ff6600;}
.color2 .iservice .links .li .ion { background-position:-15px -20px;}
.color2 .iservice .links .li a:hover .ion { background-position:0 -20px;}

.iservice .more { display:block; position:absolute; right:30px; bottom:30px; width:46px; height:46px; line-height:46px; text-align:center; border:#fff 1px solid;}
.iservice .more .ion { display:block; width:46px; height:46px; font:0/0 a; letter-spacing:-9px; margin:0; color:#fff; background:url(/images/ipart01_arr.png) -46px 0 no-repeat; -webkit-transition:all 0.3s ease; transition:all 0.3s ease;}
.iservice:hover .more { background-color:#fff; }
.iservice:hover .more .ion { background-position:0 0; }

.color2 .iservice .more { border-color:#ff6600; }
.color2 .iservice .more .ion {/*  color:#3d3d3d; */ background-position:0 0;}
.color2 .iservice.box:hover .more { background-color:#ff6600; border-color:#ff6600;}
.color2 .iservice.box:hover .more .ion { background-position:0 -46px;}

.color12 .iservice .more { border-color:#3d3d3d;}
.color12 .iservice .more .ion {/*  color:#3d3d3d; */ background-position:-46px -46px;}
.color12 .iservice.box:hover .more { background-color:#ff6600; border-color:#ff6600;}
.color12 .iservice.box:hover .more .ion { background-position:0 -46px;}

.dz_fuwu {
	-webkit-perspective:1300px;
	-o-perspective:1300px;
	-ms-perspective:1300px;
	perspective:1300px;
	-webkit-transform-style:preserve-3d;
	-o-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
}

.dz_fuwu .is_animated {
	-webkit-transition-duration:1.2s;
	-webkit-transition-property:-webkit-transform,opacity;
	-webkit-transition-delay:.15s;
	-webkit-transition-timing-function:'ease-in-out';
	-moz-transition-duration:1.2s;
	-moz-transition-property:all;
	-moz-transition-delay:.15s;
	-moz-transition-timing-function:'ease-in-out';
	-o-transition-duration:1.2s;
	-o-transition-property:transform,opacity;
	-o-transition-delay:.15s;
	-o-transition-timing-function:'ease-in-out';
	-ms-transition-duration:1.2s;
	-ms-transition-property:transform,opacity;
	-ms-transition-delay:.15s;
	-ms-transition-timing-function:'ease-in-out';
	transition-duration:1.2s;
	transition-property:transform,opacity;
	transition-delay:.15s;
	transition-timing-function:'ease-in-out';
	-webkit-transform:rotatex(-80deg) translateZ(0);
	-ms-transform:rotatex(-80deg) translateZ(0);
	transform:rotatex(-80deg) translateZ(0);
	-webkit-transform-origin:0 0 0;
	-ms-transform-origin:0 0 0;
	transform-origin:0 0 0;
	opacity:0
}
.dz_fuwu .is_animated.revealed {
	-webkit-transform:rotatex(0) translateZ(0);
	-ms-transform:rotatex(0) translateZ(0);
	transform:rotatex(0) translateZ(0);
	opacity:1
}


.dz_fuwu .b_img { height:335px; position:relative;}
.dz_fuwu .b_img img { width:100%; height:auto;}
.dz_fuwu .b_img ._msk 
{ width: 100%; background: rgba(0, 0, 0, 0.3) none repeat 0 0; position: absolute;top: 0; bottom: 0; left: 0;}

/*hover*/
.serli:hover .iservice:before {left: 180%;}
.serli:hover .iservice .more { background-color:#fff;}
.serli:hover .iservice .more .ion { background-position:0 0;}
.serli:hover .b_info:before { filter:alpha(opacity=20); opacity:.2;}

.serli.color1 .b_info:after,.serli.color1 .b_info:before { border-top-style:solid; left:50%; margin-left:-16px; bottom:-32px;}
.serli.color1 .b_info:after { border-top-color:#ff6600;}
.serli.color1 .b_info:before { border-top-color:#ffffff;}

.serli.color3 .b_info:after,.serli.color3 .b_info:before { border-bottom-style:solid; left:50%; margin-left:-16px; top:-32px;}
.serli.color3 .b_info:after { border-bottom-color:#42668f;}
.serli.color3 .b_info:before { border-bottom-color:#ffffff;}

.serli.color6 .b_info:after,.serli.color6 .b_info:before { border-top-style:solid; left:50%; margin-left:-16px; bottom:-32px;}
.serli.color6 .b_info:after { border-top-color:#4d2e83;}
.serli.color6 .b_info:before { border-top-color:#ffffff;}

.serli.color7 .b_info:after,.serli.color7 .b_info:before { border-right-style:solid; top:50%; margin-top:-16px; left:-32px;}
.serli.color7 .b_info:after { border-right-color:#ffb400;}
.serli.color7 .b_info:before { border-right-color:#ffffff;}

.serli.color8 .b_info:after,.serli.color8 .b_info:before { border-bottom-style:solid; left:50%; margin-left:-16px; top:-32px;}
.serli.color8 .b_info:after { border-bottom-color:#f2c200;}
.serli.color8 .b_info:before { border-bottom-color:#ffffff;}

.serli.color2 .b_info:after,.serli.color2 .b_info:before { border-left-style:solid; top:50%; margin-top:-16px; right:-32px;}
.serli.color2 .b_info:after { border-left-color:#ffffff;}
.serli.color2 .b_info:before { border-left-color:#666666;}

.serli.color9 .b_info:after,.serli.color9 .b_info:before { border-right-style:solid; top:50%; margin-top:-16px; left:-32px;}
.serli.color9 .b_info:after { border-right-color:#2cbcb1;}
.serli.color9 .b_info:before { border-right-color:#ffffff;}

.serli.color10 .b_info:after,.serli.color10 .b_info:before { border-left-style:solid; top:50%; margin-top:-16px; right:-32px;}
.serli.color10 .b_info:after { border-left-color:#65bc46;}
.serli.color10 .b_info:before { border-left-color:#ffffff;}

.color10 .iservice .title { margin-top:5%; margin-bottom:5%;}

.color11 .iservice .text { line-height:1.8em; max-height:10.8em; overflow:hidden; position:relative; padding:60px 0 50px; margin-top:-10px;}
.color11 .iservice .text:before,.color11 .iservice .text:after { content:''; display:block; width:60px; height:45px; background:url(/wangzhan/images/quotes.png) no-repeat; position:absolute;}
.color11 .iservice .text:before { left:0; top:0;}
.color11 .iservice .text:after { right:0; bottom:0; background-position:-60px 0;}

.color7 .b_img,.color7 .b_info,.color2 .b_img,.color2 .b_info,.color9 .b_img,.color9 .b_info,.color10 .b_img,.color10 .b_info { float:left;}
.color7 .b_img,.color9 .b_img { width:66.66666666%; *width:66.55666667%;}
.color7 .b_info,.color9 .b_info { width:33.33333333%; *width:33.22333333%;}

.color2 .b_img,.color2 .b_info,.color10 .b_img,.color10 .b_info { width:50%; *width: 49.89%;}
.color2 .b_img,.color2 .b_info { height:670px;}

/*定制核心优势*/
.dz_youshi
{ height:552px; background:url(/wangzhan/images/tc211.jpg) no-repeat center center; clear:both;}
.dz_youshiA
{ width:1200px; margin:0 auto; padding-top:40px;}
.dz_youshiA ul li
{ width:278px;text-align:center; color:#fff; margin:0 26px 26px 0;float:left; position:relative;} 
.dz_youshiA ul .li4
{ margin-right:0px;}
.dz_youshiA ul li h4
{ line-height:1; font-size:20px; font-weight:normal; padding:29px 0 12px;}
.dz_youshiA ul li p
{ line-height:18px;}

.dz_youshiA ul li ._con
{  width: 100%; height:129px; display: table; cursor: pointer; background:url(/wangzhan/images/tc212.png) repeat;
-webkit-transform: rotateX(0deg) rotateY(0deg); 
-webkit-transform-style: preserve-3d; 
-webkit-backface-visibility: hidden; 
transform: rotateX(0deg) rotateY(0deg); 
transform-style: preserve-3d; 
backface-visibility: hidden; 
-webkit-transition: all .3s ease-in-out; 
transition: all .3s ease-in-out;
}
.dz_youshiA ul li ._con2
{  overflow: hidden; position: absolute; left: 0px; top: 0px; background: #ffb400 !important;
-webkit-transform: rotateX(-180deg); 
-webkit-transform-style: preserve-3d; 
-webkit-backface-visibility: hidden; 
transform: rotateX(-180deg); 
transform-style: preserve-3d; 
backface-visibility: hidden; 
-webkit-transition: all .3s ease-in-out; 
transition: all .3s ease-in-out;
}

.dz_youshiA ul li:hover ._con
{-webkit-transform: rotateX(180deg); transform: rotateX(180deg); }
.dz_youshiA ul li:hover ._con2
{ -webkit-transform: rotateX(0deg) rotateY(0deg); transform: rotateX(0deg) rotate(0deg); z-index: 10; }


/*定制流程*/
.dz_liucheng
{ background:#f4f4f4; padding-bottom:42px; }
.dz_liuchengA
{ width:1200px; height:270px; margin:0 auto; position:relative; text-align:center;}

.dz_liuchengA .dot ._list{ display: none;}
.dz_liuchengA .dot ._list a{ display: block; line-height: 28px;}
.dz_liuchengA .dot { z-index: 5; background: #fff; position: absolute; cursor: pointer; width: 128px; height: 128px; border: 1px solid #ddd; border-radius: 64px;-webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.dz_liuchengA .dot .ic{ display: inline-block; width: 50px; height: 50px; background:url(/wangzhan/images/tc213.png) no-repeat 0 0;margin-top: 30px; }
.dz_liuchengA .dot h3{ line-height: 1; font-weight: normal; font-size: 17px; margin-bottom: 8px; margin-top: 5px;}
.dz_liuchengA .dot:hover{ z-index:6; background: #ff6600; color: #fff; height: auto; padding-bottom: 30px;}
.dz_liuchengA .dot:hover ._list{ display: block; text-align: left;padding-left: 30px; padding-right: 10px;}
.dz_liuchengA .dot:hover ._list a{ color: #fff;}
.dz_liuchengA .dot1 .ic{ background-position: 0 0;}
.dz_liuchengA .dot2 .ic{ background-position: -50px 0; }
.dz_liuchengA .dot3 .ic{ background-position: -100px 0; }
.dz_liuchengA .dot4 .ic{ background-position: -150px 0; }
.dz_liuchengA .dot5 .ic{ background-position: -200px 0; }
.dz_liuchengA .dot6 .ic{ background-position: -250px 0; }
.dz_liuchengA .dot7 .ic{ background-position: -300px 0; }
.dz_liuchengA .dot8 .ic{ background-position: -350px 0; }
.dz_liuchengA .line{ content:''; position: absolute; background:url(/wangzhan/images/tc214.png) no-repeat center; width: 100px; height: 107px; z-index: 1;}
.dz_liuchengA .line2,.dz_liuchengA .line4,.dz_liuchengA .line6,.dz_liuchengA .line8{ background-image: url(/wangzhan/images/tc215.png); height: 123px; width: 110px;}
.dz_liuchengA .line1{ left: 7%; top: 91px;}
.dz_liuchengA .line2{ left: 19%; top: 91px;}
.dz_liuchengA .line3{ left: 32%; top: 91px;}
.dz_liuchengA .line4{ left: 44%; top: 91px;}
.dz_liuchengA .line5{ left: 57%; top: 91px;}
.dz_liuchengA .line6{ left: 69%; top: 91px;}
.dz_liuchengA .line7{ left: 82%; top: 91px;}

.dz_liuchengA .dot1:hover .ic{ background-position: 0 -50px;}
.dz_liuchengA .dot2:hover .ic{ background-position: -50px -50px;}
.dz_liuchengA .dot3:hover .ic{ background-position: -100px -50px;}
.dz_liuchengA .dot4:hover .ic{ background-position: -150px -50px;}
.dz_liuchengA .dot5:hover .ic{ background-position: -200px -50px;}
.dz_liuchengA .dot6:hover .ic{ background-position: -250px -50px;}
.dz_liuchengA .dot7:hover .ic{ background-position: -300px -50px;}
.dz_liuchengA .dot8:hover .ic{ background-position: -350px -50px;}

.dz_liuchengA .dot1{ top: 0; }
.dz_liuchengA .dot2{ bottom: 0; left: 12.5%;}
.dz_liuchengA .dot3{ top:0;left: 25%;}
.dz_liuchengA .dot4{ bottom: 0; left: 37.5%;}
.dz_liuchengA .dot5{ top: 0; left: 50%;}
.dz_liuchengA .dot6{ bottom: 0; left: 62.5%;}
.dz_liuchengA .dot7{ top: 0; left: 75%;}
.dz_liuchengA .dot8{ bottom: 0; left: 87.5%;}

/*常见问题*/
.dz_wenti
{ width:1200px; margin:0 auto; overflow:hidden; padding:30px 0;}
.dz_wenti a
{ color:#009fd9; }
.dz_wentiL
{ width:410px; float:left;}
.dz_wentiL ul li
{ height:36px; line-height:36px; font-size:16px; cursor:pointer;}
.dz_wentiL ul li.onli
{ color:#009fd9; }
.dz_wentiR
{ width:688px; padding:0 50px; border-left:1px solid #efefef; float:right;}
.dz_wentiR_t
{ height:20px; line-height:20px; font-size:16px;color:#009fd9;}
.dz_wentiR_c
{ line-height:26px; padding-top:18px;}

/*==========================================品牌官网=========================================*/
/*出现这些问题吗*/
.guanwang_wenti
{ background:#009fd9;padding:45px 0; overflow:hidden;}
.guanwang_wentiA
{ width:1200px; margin:0 auto; color:#fff;}
.guanwang_wentiA .p1
{ font-size: 28px; line-height: 1; text-align:center;}
.guanwang_wentiA .p2
{ font-size: 44px; line-height:1.6; padding-bottom: 20px; text-align:center;}

.guanwang_wentiA ul{ width: 101%;}
.guanwang_wentiA li{ background:#009fd9; width: 19%; height: 141px; float: left; margin-right: 1%;box-sizing:border-box; text-align: left;}
.guanwang_wentiA li ._con{ border: 6px solid #fff; padding: 5%; position: relative;}
.guanwang_wentiA li i{ background: url(/wangzhan/images/tc216.png) no-repeat 0 0; display: inline-block; width: 115px; height: 100px;}
.guanwang_wentiA .li2 i{ background-position: -115px 0;}
.guanwang_wentiA .li3 i{ background-position: -230px 0;}
.guanwang_wentiA .li4 i{ background-position: -345px 0;}
.guanwang_wentiA .li5 i{ background-position: -460px 0;}
.guanwang_wentiA li ._txt{ position: absolute; left: 50%; margin-left: -38%; top: 0; font-size: 16px; width: 76%; padding-top: 10%;}

/*品牌网站定制化服务*/
.guanwang_fuwu
{ width:1200px; margin:0 auto; text-align:center; padding:30px 0 0px;}
.guanwang_fuwu li{ width: 20%; float: left; border-right: 1px solid #ededed; margin-bottom: 70px; margin-left: -1px; cursor: pointer; visibility: hidden; opacity: 0;}
.guanwang_fuwu li .ic{  display: inline-block; background:url(/wangzhan/images/tc217.png) no-repeat 0 0; width: 50px; height: 50px; margin: 0 auto;-webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.guanwang_fuwu li .p1{ font-size: 16px;}
.guanwang_fuwu li .ic2{ background-position: -50px 0;}
.guanwang_fuwu li .ic3{ background-position: -100px 0;}
.guanwang_fuwu li .ic4{ background-position: -150px 0;}
.guanwang_fuwu li .ic5{ background-position: -200px 0;}
.guanwang_fuwu li .ic6{ background-position: -250px 0;}
.guanwang_fuwu li .ic7{ background-position: -300px 0;}
.guanwang_fuwu li .ic8{ background-position: -350px 0;}
.guanwang_fuwu li .ic9{ background-position: -400px 0;}
.guanwang_fuwu li .ic10{ background-position: -450px 0;}
.guanwang_fuwu li .ic14{ background-position: -150px -50px;}
.guanwang_fuwu li .ic15{ background-position: -200px -50px;}
.guanwang_fuwu li .ic16{ background-position: -250px -50px;}
.guanwang_fuwu li .ic17{ background-position: -300px -50px;}
.guanwang_fuwu li:hover .ic{ -webkit-transform: translateY(-15px); transform: translateY(-15px);}

.guanwang_fuwu ul li.animated{ 
visibility: visible; opacity: 1; 
}

.guanwang_fuwu ul .li1{-webkit-animation-delay: 0s; animation-delay: 0s; }
.guanwang_fuwu ul .li2{-webkit-animation-delay: 0.2s; animation-delay: 0.2s; }
.guanwang_fuwu ul .li3{-webkit-animation-delay: 0.4s; animation-delay: 0.4s; }
.guanwang_fuwu ul .li4{-webkit-animation-delay: 0.6s; animation-delay: 0.6s; }
.guanwang_fuwu ul .li5{-webkit-animation-delay: 0.8s; animation-delay: 0.8s; }
.guanwang_fuwu ul .li6{-webkit-animation-delay: 1s; animation-delay: 1s; }
.guanwang_fuwu ul .li7{-webkit-animation-delay: 1.2s; animation-delay: 1.2s; }
.guanwang_fuwu ul .li8{-webkit-animation-delay: 1.4s; animation-delay: 1.4s; }
.guanwang_fuwu ul .li9{-webkit-animation-delay: 1.6s; animation-delay: 1.6s; }
.guanwang_fuwu ul .li10{-webkit-animation-delay: 1.8s; animation-delay: 1.8s; }



/*行业解决方案*/
.guanwang_fangan
{ height:283px; background:url(/wangzhan/images/tc218.jpg) no-repeat center center; clear:both; position:relative;}
.guanwang_fangan p
{ line-height:36px; font-size:16px; padding-top:20px;}

.guanwang_fanganA
{ width:100%; position:absolute; bottom:0px;}
.guanwang_fanganA ul
{ width:1200px; margin:0 auto;}
.guanwang_fanganA li{ width: 14%; float: left; margin-right: 4px; cursor: pointer;background:rgba(0,0,0,.2); color: #fff; height: 52px; line-height: 52px; font-size: 17px;-webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-align:center; }
.guanwang_fanganA li.cur{ background: #f60;}
.guanwang_fanganA li a{ display: block; color:#fff; }
.guanwang_fanganA li a:hover{ color: #fff; }
.guanwang_fanganA li:hover,.guanwang_fanganA li.onli{ background:#009fd9;}
.guanwang_fanganA .li7
{ margin-right:0px;}

/*方案详情*/
.guanwang_fanganB
{ width:1200px; padding-top:44px; margin:0 auto;}
.guanwang_fanganB .gw_gaB_t
{ font-size: 24px; line-height: 1; color:#555; padding-bottom:20px; }
.guanwang_fanganB .gw_gaB_c
{ line-height:2; padding-bottom:40px;}
.guanwang_fanganB_tip
{ width:1200px; color: #009fd9; font-size: 17px; padding-bottom: 30px; margin:0 auto;}
.guanwang_fanganB_link
{ width:1200px; height:100px; margin:0 auto; padding-bottom:30px;}
.guanwang_fanganB_link a{ float: left; width: 100px; height: 50px; padding: 25px 0; background: #0497b7; text-align: center;}
.guanwang_fanganB_link .a2{ background: #fa9f00;}
.guanwang_fanganB_link .a3{ background: #65bc46;}
.guanwang_fanganB_link a i{ display: inline-block;background:url(/wangzhan/images/tc217.png) no-repeat 0 -50px; width: 50px; height: 50px;vertical-align: middle;}
.guanwang_fanganB_link a:hover{ opacity: .8;}
.guanwang_fanganB_link .a2 i{  background-position: -50px -50px;}
.guanwang_fanganB_link .a3 i{ background-position: -100px -50px; margin-right: 25px; }
.guanwang_fanganB_link .a3{ width: auto; padding:25px; color: #fff; font-size: 28px; }

/*==========================================网站改版=========================================*/
/*您的网站是否存在改版问题*/
.gaiban_wenti
{ width:1200px; margin:0 auto; overflow:hidden; padding:37px 0 35px;}
.gaiban_wenti ul
{ width:390px; float:left;}
.gaiban_wenti ul li
{height:58px; line-height:58px; background:#fff; padding-left:20px; margin-bottom:10px; color:#333;}
.gaiban_wenti .ul1 li
{ border-right:7px solid #7fcfec;}
.gaiban_wenti .ul2
{ float:right;}
.gaiban_wenti .ul2 li
{ border-left:7px solid #7fcfec;}
.gaiban_wentiA
{ width:400px; height:126px; color:#fff; text-align:center; margin-left:10px; background:#009fd9; float:left;}
.gaiban_wentiA h3
{ font-weight:normal; font-size:26px; line-height:1; padding:30px 0 14px;}
.gaiban_wentiA p
{ font-size:16px;}

/*解决方案*/
.gaiban_fangan
{ width:1200px; margin:0 auto; padding-bottom:30px; overflow:hidden;}
.gaiban_fanganA
{ width:472px; padding:20px 64px 0; float:left; color:#fff;}
.gaiban_fanganA_t
{ height:147px; text-align:center; opacity: 0.9; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; }
.gaiban_fanganA_t h4
{ font-size:38px; line-height:1; font-weight:normal; padding:38px 0 15px;}
.gaiban_fanganA_t p
{ font-size:18px;}
.gaiban_fanganA ul
{ padding:30px 0;}
.gaiban_fanganA ul li
{ line-height:56px; font-size:18px; padding-left:40px;}

.gaiban_fanganA1
{ background:url(/wangzhan/images/tc219.jpg) no-repeat center top;}
.gaiban_fanganA2
{ background:url(/wangzhan/images/tc220.jpg) no-repeat center top;}

.gaiban_fanganA1 .gaiban_fanganA_t,.gaiban_fanganA1 ul
{ background:#436690;}
.gaiban_fanganA2 .gaiban_fanganA_t,.gaiban_fanganA2 ul
{ background:#2cbcb2;}

/*.网站改版优势*/
.gaiban_youshi
{ width:1200px; margin:0 auto; text-align:center; color:#4a4a4a;}
.gaiban_youshi li{ width: 25%; float: left; border-right: 1px solid #e5e5e5; margin-bottom: 40px; margin-left: -1px; cursor: pointer;}
.gaiban_youshi li .ic{  display: inline-block; background:url(/wangzhan/images/tc217.png) no-repeat 0 0; width: 50px; height: 50px; margin: 0 auto;-webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.gaiban_youshi li .p1{ font-size: 16px;}
.gaiban_youshi li .ic2{ background-position: -50px 0;}
.gaiban_youshi li .ic3{ background-position: -100px 0;}
.gaiban_youshi li .ic4{ background-position: -450px 0;}
.gaiban_youshi li .ic5{ background-position: -250px 0;}
.gaiban_youshi li .ic6{ background-position: -300px 0;}
.gaiban_youshi li .ic7{ background-position: -350px 0;}
.gaiban_youshi li .ic8{ background-position: -150px 0;}
.gaiban_youshi li .ic10{ background-position: -450px 0;}
.gaiban_youshi .li4{ border-right:none;}
.gaiban_youshi li:hover .ic{ -webkit-transform: translateY(-15px); transform: translateY(-15px);}
.gaiban_youshi li h4
{ font-weight:normal; font-size:20px; line-height:1; padding-bottom:12px;}

/*==========================================手机=========================================*/
/*定制手机网站服务范围*/
.shoujiA
{ width:1200px; margin:0 auto; overflow:hidden; padding:50px 0 30px;}
.shoujiA1
{ width:615px; float:left;}
.shoujiA2
{ width:580px; float:right; color:#333;}
.shoujiA2 h3
{ line-height:1; font-size:46px;font-weight:normal; }
.shoujiA2 p
{ line-height:25px; padding:20px 0; color:#999; font-size:16px;}
.shoujiA2 ul li
{ line-height:32px; font-size:18px;}
.shoujiA2 .tijiao
{ padding-top:25px;}

/*大功能特点*/
.shouji_tedian
{ background:url(/wangzhan/images/tc224.jpg) no-repeat center center;}
.shouji_tedianA
{ width:1200px; height:443px; margin:0 auto;}
.shouji_tedianA .pic
{ width:380px; height:443px; float:left}
.shouji_tedianA ul
{ width:410px; padding-top:100px; float:left;}
.shouji_tedianA ul li
{ height:94px; line-height:22px; color:#fff;}
.shouji_tedianA ul li h4
{ line-height:32px; font-size:18px; font-weight:normal;}
.shouji_tedianA .ul1
{ text-align:right;}

/*我们的优势*/
.shouji_youshi
{ width:1200px; margin:0 auto; overflow:hidden; padding-bottom:30px;}
.shouji_youshi ul li
{ width:250px; height:400px; float:left; color:#fff; padding:0 15px; margin-right:26px; background-image:url(/wangzhan/images/tc225.png); background-repeat: no-repeat;}
.shouji_youshi ul .li4
{ margin-right:0px;}
.shouji_youshi ul li h4
{ font-size:24px; padding:50px 0 10px; font-weight:normal; }
.shouji_youshi ul li p
{ line-height:22px;}

.shouji_youshi ul .li1
{ background-color:#035575; background-position: 0 203px;}
.shouji_youshi ul .li2
{ background-color:#ff5229; background-position:-308px 203px;}
.shouji_youshi ul .li3
{ background-color:#10a2dd; background-position:-616px 203px;}
.shouji_youshi ul .li4
{ background-color:#01a4a1; background-position:-924px 203px;}

/*==========================================微信=========================================*/
.weixinA
{ background:#2cbcb1;}

/*为什么选择创新互联微信建设*/
.weixinA1
{ padding:0px 0 35px; overflow:hidden;}
.weixinA1 dl
{ width:20%; float:left;}
.weixinA1 dl dt
{ width: 30px; height: 120px; margin-right:10px; background:url(/wangzhan/images/tc226.png) no-repeat 0 0; float: left;}
.weixinA1 dl .ic2
{  background-position: -30px 0;}
.weixinA1 dl .ic3
{  background-position: -60px 0;}
.weixinA1 dl .ic4
{  background-position: -90px 0;}
.weixinA1 dl .ic5
{  background-position: -120px 0;}

.weixinA1 dl dd
{ line-height:22px; padding-top:30px; color:#fff;}
.weixinA1 dl dd h4
{ line-height:26px; font-size:16px;}
.weixinA1 dl dd span
{ color:#ffea00;}

/*微信应用开发*/
.weixin_kaifa
{ padding-bottom:20px;}
.weixin_kaifa .ulA
{ overflow:hidden;}
.weixin_kaifa ul> li 
{ display: block; width: 242px;	float: left; position: relative; overflow: hidden;}
.weixin_kaifa .txtA
{ width: 242px; height: 400px; color: #fff; text-align: center;	padding-top: 90px;	position: relative;}
.weixin_kaifa ul> li.bg1 .txtA 
{ background: #346896;}
.weixin_kaifa ul> li.bg2 .txtA 
{ background: #1caba6;}
.weixin_kaifa ul> li.bg3 .txtA 
{ background: #46c570;}
.weixin_kaifa ul> li.bg4 .txtA 
{ background: #ffcc00;}

.weixin_kaifa .txtA h4
{ font-size: 24px;	font-weight: bold;	margin-bottom: 10px;}
.weixin_kaifa .picA
{ position: absolute; left: 0; right: 0; bottom: 20px; text-align: center;}
.weixin_kaifa ul> li.bg1 .picA
{ bottom: 0;}

.weixin_kaifa .listA
{ width: 232px;	position: absolute;	top: 0;	bottom: 0;	right: -232px;	background: #fbfbfb;}
.weixin_kaifa .listA > a 
{ display: block;	padding: 5px 25px 5px 80px;	line-height: 50px;	position: relative;	border-bottom: 2px solid #f1f2f2;}

.weixin_kaifa .listA i
{ width: 50px; height: 50px; position: absolute; top: 50%;	margin-top: -25px;	left: 25px;	display: block;	background-image: url(/wangzhan/images/tc231.png); }
.weixin_kaifa i.icon1 
{ background-position: 0 0;}
.weixin_kaifa i.icon2
{ background-position: -50px 0;}
.weixin_kaifa i.icon3 
{ background-position: -100px 0;}
.weixin_kaifa i.icon4
{ background-position: -150px 0;}
.weixin_kaifa i.icon5
{ background-position: -200px 0;}
.weixin_kaifa i.icon6
{ background-position: -250px 0;}
.weixin_kaifa i.icon7
{ background-position: -300px 0;}
.weixin_kaifa i.icon8
{ background-position: -350px 0;}

.weixin_kaifa ul > li.bg1 .listA> a 
{ padding: 15px 25px 15px 80px;}

.weixin_kaifa ul > li.open 
{ width: 472px;}
.weixin_kaifa ul > li.open .listA 
{ right: 0;}
.weixin_kaifa ul > li.open .picA 
{ bottom: 80px;}

/*微信应用开发效果*/
.weixin_kaifa ul > li{ 
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	transition: width 0.5s;
}
.weixin_kaifa .listA{
	-webkit-transition: right 0.3s;
	-moz-transition: right 0.3s;
	transition: right 0.3s;
}
.weixin_kaifa .picA{
	-webkit-transition: bottom 0.5s;
	-moz-transition: bottom 0.5s;
	transition: bottom 0.5s;
}

/*微信建站开发流程*/
.weixin_liucheng
{ padding-top:30px;}
.weixin_liucheng1
{ width:650px; text-align:center; float:left;}
.weixin_liucheng1 p
{ padding:0px 0 60px;}
.weixin_liucheng2
{ width:550px; float:left;}
.weixin_liucheng2 ul
{ border-left: 2px solid #e1e1e1; margin-left: 100px;}
.weixin_liucheng2 ul li
{ height:96px; margin-bottom: 25px; padding-left: 90px; position: relative;cursor: pointer;}
.weixin_liucheng2 ul li i
{ display: inline-block;width: 110px; height: 110px; font-size:20px; text-align:center; font-style: normal; color:#46c570; background:#f4f4f4; border:1px solid #e1e1e1;position: absolute;top: -18px;left: -55px; border-radius:50%; }
.weixin_liucheng2 ul li i p
{ line-height:1; font-size:30px; padding:30px 0 2px;}
.weixin_liucheng2 ul li i:hover
{ background:#46c570; color:#fff;}
.weixin_liucheng2 ul li div
{ line-height:30px; font-size:16px; color:#333;}
.weixin_liucheng2 ul li div a
{ color:#e14c36; }

/*==========================================维护=========================================*/
/*网站维护项目*/
.weihuA
{ overflow:hidden; padding-bottom:30px;}
.weihuA ul li
{ width:245px; text-align:center; padding:0 27px; float:left;}
.weihuA ul li i
{ width:170px; height:153px; display:inline-block; margin:0 auto; background:url(/wangzhan/images/tc233.jpg) no-repeat;}
.weihuA ul li h4
{ font-size:18px; font-weight:normal; line-height:60px; color:#333;}
.weihuA ul li p
{ line-height:26px;}

.weihuA ul li .ic2
{ background-position:-295px 0;}
.weihuA ul li .ic3
{ background-position:-600px 0;}
.weihuA ul li .ic4
{ background-position:-900px 0;}

/*网站维护优势*/
.weihu_youshi
{ padding-bottom:20px; background:url(/wangzhan/images/tc234.jpg) no-repeat center center/ auto 100%;}
.weihu_youshiA::before, .weihu_youshiA::after {
    clear: both;
    content: "";
    display: table;
}
.weihu_youshiA 
{ width: 1200px; transition: width 0.2s ease 0s; }
.weihu_youshiA li 
{ width: 50%;overflow: hidden; float:left; }
.weihu_youshiA li 

.full-row::before, .full-row::after {
    clear: both;
    content: "";
    display: table;
}
.full-row 
{ width: 100%; transition: width 0.2s ease 0s; }
.full-row > [class*="span"] 
{ float: left; }

.weihu_youshiA .span-6 
{ width: 50%; cursor: pointer; position: relative;}
.weihu_youshiA ._con 
{ background: #42668f; height: 0; padding-bottom: 79%;position: relative;}
.weihu_youshiA li img 
{ width: 100%;}
.weihu_youshiA ._mask
{ width: 90%; height: 90%; background:rgba(0,0,0,.8); color: #fff;padding: 5%; position: absolute; top: 100%; left: 0;
-webkit-transition: all 0.5s ease; 
transition: all 0.5s ease; }
.weihu_youshiA li .t{ font-size: 26px; color: #fff; position: absolute; top: 30px; left: 35px;}
.weihu_youshiA li .t:after{ content: ''; width: 50px; height: 1px; background: #fff; position: absolute; left: 0; bottom: -15px;}
.weihu_youshiA li:hover ._mask{ top: 0;}

.weihu_youshiA li i{ display: inline-block;position: absolute; width: 60px; height: 50px; background:url(/img/xyswz_num.png) no-repeat 0 0; bottom: 25px; right: 30px;}
.weihu_youshiA li .num02{ background-position: -60px 0;}
.weihu_youshiA li .num03{ background-position: -120px 0;}
.weihu_youshiA li .num04{ background-position: -180px 0;}
.weihu_youshiA li .num05{ background-position: -240px 0;}
.weihu_youshiA li .num06{ background-position: -300px 0;}

.weihu_youshiA .l4 ._con{  background: #4d2e83; }
.weihu_youshiA .l5 ._con{  background: #65bc46; }
.weihu_youshiA .l7 ._con{  background: #ffb400; }
.weihu_youshiA .l10 ._con{  background: #2cbcb1; }
.weihu_youshiA .l12 ._con{  background: #42668f; }

/*维护套餐*/
.weihu_taocan_C
{ width:1200px; height:90px; margin:30px auto 0; background:#f7f7f7;}
.weihu_taocan_C ul li
{ width:400px; height:90px; float:left;position:relative;}
.weihu_taocan_C ul li a
{ height:90px; line-height:90px; display:block; font-size:30px; color:#333; text-align:center;}
.weihu_taocan_C ul li.onli a
{ color:#fff; background:#fc4e4f;}
.weihu_taocan_C ul li a:after
{ content:''; display:block; width:0; height:0; overflow:hidden; border:12px solid transparent;
 margin-left:-12px;position:absolute; left:50%; bottom:-24px; }
.weihu_taocan_C ul li.onli a,.weihu_taocan_C ul li a:hover
{ color:#fff; background:#fc4e4f; }
.weihu_taocan_C ul li.onli a:after,.weihu_taocan_C ul li a:hover:after
{ border-top-color:#fc4e4f;}

/*维护套餐内容*/
.weihu_taocan
{ width:1200px; margin:0 auto; text-align:center; color:#000;}
.weihu_taocan table
{ border-collapse:collapse; }
.weihu_taocan table span
{ color:#fc4e4f;}
.weihu_taocan table th
{ height:68px; font-weight:normal;font-size:20px;}
.weihu_taocan table tr td
{ padding:20px 0;}
.weihu_taocan table tr td p
{ font-size:18px; color:#666; line-height:1; padding-bottom:15px;}
.weihu_taocan table .a1
{ width: 112px; height:35px; line-height:35px; display:inline-block; color:#fc4e4f; border:1px solid #fc4e4f; background:#fff;}
.weihu_taocan table .a1:hover
{ background:#fc4e4f; color:#fff;} 
.weihu_taocan table .tr2 td
{ background:#f6f6f6;}

/*==========================================营销网站=========================================*/
/*问题*/
.yingxiao_wenti
{ width:1200px; margin:0 auto; overflow:hidden; text-align:center;}
.yingxiao_wenti ul
{ width:326px; display:inline-block;}
.yingxiao_wenti ul li
{ height:62px; line-height:62px; font-size:16px; color:#333; text-align:left; padding-left:22px; margin-bottom:4px; background:#ffb400; box-shadow:5px;}
.yingxiao_wenti .picA
{ width:370px; text-align:center; display:inline-block;}
.yingxiao_wenti .picA img
{ padding-top:5px;}

/*什么是真正的营销型网站*/
.yingxiao_sm 
{ width:1200px; margin:0 auto; overflow:hidden;}
.yingxiao_sm .lidiv
{ width:25%; float:left; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.yingxiao_sm .lidiv2
{ width:50%;}
.yingxiao_sm ._con{ text-align: left; color: #fff; padding:40px 10%; overflow: hidden;}
.yingxiao_sm ._con1{ background: #f60; }
.yingxiao_sm ._con2{ background: #ff9000; }
.yingxiao_sm ._con3{ background: #65bc46; }
.yingxiao_sm ._con h3{ font-size: 30px; font-weight: normal; line-height: 1; margin-bottom: 20px;}
.yingxiao_sm ._con ._intro{ margin-bottom: 50px; height: 72px; overflow: hidden;}
.yingxiao_sm li{ margin-bottom: 8px; white-space: nowrap;}
.yingxiao_sm ._con ul{ float: left; width: 50%; min-height: 112px; }
.yingxiao_sm ._con .list2{ display: none;}
.yingxiao_sm .lidiv2 ._con .list2{ display: block;}
.yingxiao_sm ._con li em{ display: inline-block; width: 10px; height: 10px; border: 2px solid #fff; vertical-align: middle; margin-right: 15px;}
.yingxiao_sm ._con .ic{ display: block; background:url(/wangzhan/images/tc243.png) no-repeat 0 0; width: 115px; height: 100px; margin-bottom: 20px; }
.yingxiao_sm ._con2 .ic{ background-position: -115px 0;}
.yingxiao_sm ._con3 .ic{ background-position: -230px 0;}
.yingxiao_sm li .ic{ display: block; width: 40px; height: 40px;}

/*营销型网站10大优化能力*/
.yingxiao_nengli
{ width:1200px; margin:0 auto; padding-top:20px; overflow:hidden;}
.yingxiao_nengli ul li
{ width:190px; height:110px; padding:0 25px 20px; float:left;}
.yingxiao_nengli li i
{ width: 40px; height: 40px;display:block; background:url(/wangzhan/images/tc244.png) no-repeat 0 -80px; margin: 0 auto 15px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.yingxiao_nengli li p{ font-size: 16px; text-align:center; }
.yingxiao_nengli li .i2{ background-position: -40px -80px;}
.yingxiao_nengli li .i3{ background-position: -80px -80px;}
.yingxiao_nengli li .i4{ background-position: -120px -80px;}
.yingxiao_nengli li .i5{ background-position: -160px -80px;}
.yingxiao_nengli li .i6{ background-position: 0px -120px;}
.yingxiao_nengli li .i7{ background-position: -40px -120px;}
.yingxiao_nengli li .i8{ background-position: -80px -120px;}
.yingxiao_nengli li .i9{ background-position: -120px -120px;}
.yingxiao_nengli li .i10{ background-position: -160px -120px;}

.yingxiao_nengli li:hover i{ -webkit-transform: translateY(-15px); transform: translateY(-15px);}